AC (Web) - Bug #2487

USLex Todo - Issue
10/19/2022 12:09 PM - jayanthy ramakrishnan

Status: Resolved Start date: 10/19/2022
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

When a student has NOT scheduled the PE call but is assigned to a counselor, the student should not appear in the PPE in the
USLex Todo

History

#1 - 10/20/2022 08:29 AM - selva QA

- Assignee changed from selva QA to skandha ruban

#2 - 11/07/2022 09:00 AM - skandha ruban

- Status changed from New to Resolved
